@import url(//fonts.googleapis.com/css?family=Roboto:100,300,400,700,300,300italic);

@charset "utf-8";
/* CSS Document */

body {
  background: #ffffff;
  font: 18px/28px 'Roboto', sans-serif;
}
a {
  color: #212121;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:hover {
  color: #6e7762;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
h2 a,
h3 a,
h4 a,
h5 a {
  color: inherit;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
  color: #6e7762;
}
* {
  -webkit-text-size-adjust: none;
}
::-moz-selection {
  /* Code for Firefox */
  color: #cccccc;
  background: #6e7762;
}
::selection {
  color: #cccccc;
  background: #6e7762;
}
/*========================================================
										cabeza   menu (logo)
=========================================================*/
#stuck_container {
  position: relative;
  z-index: 9;
}
#header {
	background-color: #24415f; /* azul marino 24415f, rosa BA2F67, cian 5A9BB8, amarillo EABA47, morado 7B3B89, gris claro CCCCCC */
}
#header h1 {
  text-align: center;
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  margin-left: 16px; /*20 el logo de la zquierda*/
  margin-right: 15px;
}
#header h1 .fa-globe {
  font-size: 90px;
  line-height: 125px;
}
#header h1 a {
 /*logo en texto */
}
#header h1 a span {
  font-weight: 300;
}
#header nav,
#header .search {
  float: right;
  margin-right: 20px;
}

/* Menu textos
========================================================*/
.sf-menu {
  width: 100%;
  text-align: center;
  margin-right: 10px; /*30*/
}
.sf-menu > li {
  display: inline-block;
  position: relative;
  margin: 0;
}
.sf-menu > li > a {
  color: #fffefe;
  font: 300 14px/114px 'Roboto', sans-serif; /* menu txto 400 24px/125px */
  padding: 0 10px; /* 16*/
  text-transform: uppercase;
  display: inline-block;
}
.sf-menu > li > a:hover {
  color: #fffefe;
  background: #323232;
}
.sf-menu > li.current > a {
  color: #323232;
}
.sf-menu > li.current > a:hover {
	color: #FFFFFF;
}
.sf-menu .sfHover > a {
  color: #fffefe !important;
  background: #323232;
}
.sf-menu ul .sfHover > a {
	color: #fffefe !important; /* fff*/ 
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
	background: #323232;  /*  f4511e naranja  */
}
/* submenu
========================================================*/
.sf-menu ul {
  position: absolute;
  top: 120px; /*125*/
  left: 0;
  background: #323232;
  color: #fffefe;
  min-width: 235px;
  z-index: 999;
  display: none;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sf-menu ul li {
  position: relative;
  -webkit-transition: 0s;  /* 0.3s*/
  transition: 0s; /* 0.3s*/ 
}
.sf-menu ul li a {
  color: #ffffff;  
  font: 100 12px/38px 'Lato', sans-serif;
  padding-left: 32px;
  display: block;
}
.sf-menu ul li a:hover {
  background: #BA2F67; /* color sub menu hover/*f4511e el de servicios*/
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
}
.sf-menu ul .sf-with-ul:after {
  font-family: "FontAwesome";
  content: "\f054";
  margin-left: 20px;
}
@media only screen and (max-width: 1200px) {
  .sf-menu ul {
    top: 90px;
  }
  .sf-menu > li > a {
    line-height: 90px;
  }
}
@media only screen and (max-width: 979px) {
  .sf-menu ul {
    top: 90px;
  }
  .sf-menu > li > a {
    font: 300 14px/114px 'Roboto', sans-serif !important; /*400 18 90  este es el menu en width */
  }
}

/* nivel menus  cuando el width es menor ( la barra ) */
.sf-menu ul ul {
  position: absolute;
  top: 0;
  left: 235px;
  z-index: 4;
  min-width: 157px; 
  border: none;
}
.sf-menu ul ul a {
  padding-left: 50px;
}
@media only screen and (max-width: 768px) {  /* ipad la barra de navegacion*/
  .sf-menu { 
    display: none;
  }
  /* .fixed { 
    position: fixed;
	top:0;
  }*/
  .select-menu {
    display: block;
    width: 100%;
    border-color: #cccccc;
    color: #666;
    font-size: 14px; /*16 texto navigate to...*/
    padding: 5px;
    margin: 13px 0;
    background: #ffffff;
  }
}

/* Stuck menu styles
========================================================*/
.isStuck {
  background: #24415f; /* azul marino 24415f, rosa BA2F67, cian 5A9BB8, amarillo EABA47, morado 7B3B89, gris claro CCCCCC */
  z-index: 9;
  left: 0;
}
.isStuck h1 .fa-globe {
  font-size: 70px !important;
  line-height: 90px !important;
}
.isStuck h1 a {
  font: 900 60px/90px 'Lato', sans-serif !important;
}
.isStuck h1 a span {
  font-weight: 300;
}
.isStuck .sf-menu ul {
  top: 90px;
}
.isStuck .sf-menu ul ul {
  top: 0;
}
.isStuck .sf-menu > li > a {
  font: 300 14px/114px 'Roboto', sans-serif !important; /* 400 18 90*/
}
.isStuck #search {
  margin-top: 27px;
}
.isStuck #search input {
  line-height: 30px;
}
.isStuck #search .fa {
  font-size: 26px;
  line-height: 30px;
}
@media only screen and (max-width: 1500px) {
  .isStuck {
    background:#24415f; /* azul marino 24415f, rosa BA2F67, cian 5A9BB8, amarillo EABA47, morado 7B3B89, gris claro CCCCCC */
    z-index: 9;
    left: 0;
  }
  .isStuck h1 .fa-globe {
    font-size: 50px !important;
    line-height: 90px !important;
  }
  .isStuck h1 a {
    font: 900 42px/90px 'Lato', sans-serif !important;
  }
  .isStuck h1 a span {
    font-weight: 300;
  }
  .isStuck .sf-menu > li > a {
    font: 300 14px/114px 'Roboto', sans-serif !important; /* 400 16 90  es el del menu caminante*/
  }
  .isStuck #search {
    margin-top: 27px;
  }
  .isStuck #search input {
    line-height: 30px;
    width: 100px !important;
  }
  .isStuck #search .fa {
    font-size: 26px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 1200px) {
  .isStuck #search {
    display: none;
  }
  .isStuck .sf-menu > li > a {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 979px) and (min-width: 768px) {
  .isStuck h1 {
    margin-left: 10px;
  }

  .isStuck h1 .fa-globe {
    font-size: 30px !important;
    line-height: 90px !important;
  }
  .isStuck h1 a {
    font-size: 25px !important;
  }
  .isStuck nav {
    margin-right: 0 !important;
  }
  .isStuck .sf-menu > li > a {
    font: 300 14px/114px 'Roboto', sans-serif !important; /* 400 16 90*/
    padding: 0 5px; 
  }
  .isStuck #search {
    display: none;
  }
}
/*========================================================
										CONTENT styles
=========================================================*/
h2,
h3,
h4 {
  font-family: 'Roboto', sans-serif;
  color: #212121;
  text-align: center;
}
h2 {
  line-height: 100px;
  font-weight: 100;
  font-size: 100px;
  margin-bottom: 20px;
  letter-spacing: -3px;
}
h3 {
  font-size: 30px;
  line-height: 30px;
}
h4 {
  font-size: 24px;
  font-weight: 400;
}
h5 {
  font: 14px/20px 'Roboto', sans-serif;
  color: #212121;
  margin-bottom: 20px;
}
p {
  font: 18px/28px 'Roboto', sans-serif;
  color: #6e7762;
}
.full-width-container {
  width: 100%;
}
.dark-bg {
  background: #cccccc;
}
.btn {
  border: none;
  font: 400 14px/37px 'Roboto', sans-serif;
  text-align: center;
  background: #323433;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0 20px;
  display: inline-block;
  letter-spacing: 1px;
}
.btn:hover {
  background: #CCCCCC;
  color: #ffffff;
}
.sub_head {
  font: 300 24px/26px 'Roboto', sans-serif;
  text-align: center;
  margin: 0 auto;
  color: #797b7b;
  margin-bottom: 30px;
}
.bd-ra {
  border-radius: 50%;
}
.bg_blue {
  background: #00bcd4;
}
.bg_red {
  background: #CCCCCC;
}
.bg_green {
  background: #8bc34a;
}
@media only screen and (max-width: 1200px) {
  #header h1 .fa-globe {
    line-height: 90px;
  }
  #header h1 a {
    line-height: 90px;
  }
  #header #search {
    margin-top: 18px;
  }
}
@media only screen and (max-width: 980px) {
  #header h1 .fa-globe {
    font-size: 70px;
    line-height: 90px;
  }
  #header h1 a {
    font: 900 60px/90px 'Lato', sans-serif;
  }
  #header h1 a span {
    font-weight: 300;
  }
  #header #search {
    margin-top: 18px;
  }
}
@media only screen and (max-width: 767px) {
  #header {
    text-align: center;
  }
  #header h1,
  #header .search,
  #header nav {
    float: none;
    display: inline-block;
  }
  #header nav {
    width: 95%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 480px) {
  #header h1 a,
  #header .fa-globe {
    font-size: 38px !important;
  }
  h2 {
    font-size: 50px;
    line-height: 52px;
  }
}
#search {
  border: 1px solid #ffffff;
  margin-top: 35px;
  margin-bottom: 32px;
}
#search input {
  border: none;
  background: none;
  color: #ffffff;
  font-size: 16px;
  line-height: 56px;
  padding: 0 10px;
}
#search .fa {
  color: #ffffff;
  font-size: 37px;
  line-height: 56px;
  margin-right: 10px;
}
.index .block-2 {
  padding: 0;
}
.index .block-2 h2 {
  margin-top: 91px;
}
.index .block-2 .sub_head {
  margin-bottom: 65px;
}
.index .block-2 .img img {
  width: 100%;
}
.index .block-2 .element {
  margin-top: 20px;
  margin-bottom: 25px;
}
.index .block-2 .element img {
  float: left;
  margin-right: 25px;
}

.index .block-2 .element h4 {
  color: #CCCCCC;
  font-size: 24px;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 23px;
  letter-spacing: -1px;
}
.index .block-2 .element p {
  font-size: 16px;
  line-height: 23px;
  color: #797b7b;
}
.index .block-3 {
	padding: 62px 0 110px;
	background: #EAEAEA; /*F9F9F9 gris mega clarito*/
}
.index .block-3 h2 {
  margin-bottom: 13px;
}
.index .block-3 .sub_head {
  margin-bottom: 77px;
}
.index .block-3 .item > div {
  height: 75px;
  padding-top: 40px;
  margin-top: 3px;
}
.index .block-3 .item img {
  width: 100%;
}
.index .block-3 .item h4 {
  text-transform: uppercase;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 10px;
}
.index .block-3 .item p {
  font-weight: 600;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
}
.index .block-4 {
  padding: 80px 0 120px;
  position: relative;
}
.index .block-4:before {
  content: "";
  display: block;
  position: absolute;
  top: -46px;
  left: calc(50% - 50px);
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 86px solid #00bcd4;
}
.index .block-4 .sub_head {
  margin-bottom: 43px;
}
.index .block-4 h2 {
  color: #ffffff;
}
.index .block-4 p {
  color: #ffffff;
}
.index .block-4 .graf {
  margin-top: 40px;  
}
.index .block-4 .graf h3 {
  color: #ffffff;
  margin-top: 52px; 
}
.index .block-4 .graf .item {
  position: relative;
}
.index .block-4 .graf .item canvas {
  display: block;
  margin: 60px auto; /* espacio ente circulos*/ 
}
.index .block-4 .graf .item span {  
  position: absolute;
  top: 40px; /* imgs servicio centrado*/
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 70px;
  line-height: 245px;
  text-align: center;
  color: #ffffff;
  font: 'Roboto', sans-serif;
}
.index .block-5 {
  padding: 90px 0 100px;
}
.index .block-5 h2 {
  color: #00bcd4;
  margin-bottom: 12px;
}
.index .block-5 .item {
  height: 143px;
  width: 143px;
  border: 2px solid #CCCCCC;
  color: #CCCCCC;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.index .block-5 .item .fa {
  font-size: 68px;
  text-align: center;
  line-height: 143px;
}
.index .block-5 .item .fa-paper-plane {
  font-size: 68px;
}
.index .block-5 .item .fa-lightbulb-o {
  font-size: 88px;
}
.index .block-5 .item .fa-trophy {
  font-size: 75px;
}
.index .block-5 .item:hover {
  background: #CCCCCC;
  color: #ffffff;
}
.index .block-5 h3 {
  color: #00bcd4;
  text-transform: uppercase;
  margin-top: 70px;
  margin-bottom: 30px;
}
.index .block-5 p {
  font-size: 18px;
  text-align: center;
  color: #797b7b;
  line-height: 28px;
}
.index .block-5 .sub_head {
  margin-bottom: 50px;
}

.index .block-6 {
	background: url(../imagenes/index_img-par.jpg) 50% 50%;
	background-repeat : no-repeat; 
background-position : center; 
background-attachment : fixed;
	background-size: cover;
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
	min-height:500px;
	width: 100%;
}
.index .block-6 h2 {
  color: #ffffff;
  margin-bottom: 50px;
}
.index .block-6 .item {
  text-align: center;
}
.index .block-6 span {
  display: block;
  font-size: 72px;
  line-height: 80px;
  font-weight: 900;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  text-align: center;
  width: 170px;
  margin: 8px auto 25px;
  padding-bottom: 5px;
}
.sub_headi {
	font: 300 24px/26px 'Roboto', sans-serif;
	text-align: center;
	margin: 0 auto;
	color: #CCCCCC;
	margin-bottom: 30px;
}
.index .block-6 .sub_headi {
  margin-bottom: 50px;
}

.index .block-6 .txtblanco {
	font-size: 14px;
	text-align: right;
	color: #ffffff;
}


.index .block-7 {
	padding: 93px 0; 
	background: #FFF;/*F9F9F9 gris mega clarito*/
}
.index .block-7 h2 {
  margin-bottom: 25px; /*15*/
  margin-top: 50px;
}
.index .block-7 .sub_head {
  margin-bottom: 40px;
  margin-top: 15px;
}
.index .block-7 .item {
  height: 270px;
  margin-bottom: 30px;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
.index .block-7 .item img {
  width: 100%;
}
.index .block-7 .item a {
  position: relative;
  display: block;
}
.index .block-7 .item a > div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #ffffff;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.index .block-7 .item a:hover > div {
  opacity: 0.3;
}
.index .block-7 #filters {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 60px;
}
.index .block-7 #filters li {
  display: inline-block;
}
.index .block-7 #filters a {
  display: block;
  width: 168px;
  height: 52px;
  line-height: 52px;
  border: 1px solid #797b7b;
  background: #fff;
  color: #797b7b;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
}
.index .block-7 #filters a:hover {
  border-color: #CCCCCC;
  background: #CCCCCC;
  color: #ffffff;
}
.index .block-7 #filters .selected {
  border-color: #CCCCCC;
  background: #CCCCCC;
  color: #ffffff;
}

/*.index .block-7 .btn{
	background-color: #36F;
  
} si lo pongo se pone el color pero no respeta el hover */

.index .block-7 input#filters {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 60px;
}
.index .block-7 input#filters li {
  display: inline-block;
}
.index .block-7  input#filters a {
  display: block;
  width: 168px;
  height: 52px;
  line-height: 52px; /*52*/
  border: 1px solid #797b7b;
  background: #fff;
  color: #797b7b;
  text-align: center;
  font-size: 15px; /*15*/
  text-transform: uppercase;
}
.index .block-7  input#filters  a:hover {
  border-color: #CCCCCC;
  background: #CCCCCC;
  color: #ffffff;
}
.index .block-7 input#filters .selected {
  border-color: #CCCCCC;
  background: #CCCCCC;
  color: #ffffff;
}
/* becariossss ademas de block-7*/
  
  input{
	border: none; border-width: 0; 
background-color: transparent; outline: none; }

.forma_becario input
{
	padding: 0px;
	font: 100% arial;
	background: #FFF;
	color: #47433F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5DB;
	border-right-color: #E5E5DB;
	border-bottom-color: #000000;
	border-left-color: #E5E5DB;
	width: 80%;
	text-align: center;
}


  
.forma_becario .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 60px; 
  margin: 0 0 0 25px; 
  height: 25px;
  padding: 0 0 0 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}
  
#bloque {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding-left: 5px;
	font-size: 12px;
	color: #03F; /*idiomas %*/ 
	display: inline;
}

#sinborde{
	border: none; border-width: 0; 
background-color: transparent; outline: none; }




.index .block-8 {
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 70px;
	padding-left: 0;
}
.index .block-8 .owl-item {
  text-align: center;
}
.index .block-8 .owl-item .fa {
  color: #CCCCCC;
  font-size: 112px;
}
.index .block-8 .owl-item p {
  font-size: 14px; /* texto de slider beneficios*/ 
  font-style: italic;
  line-height: 36px;
}
.index .block-8 .owl-item .comp {
  font-size: 14px;
  font-style: normal;
  margin: 5px 0 34px;
}
.index .block-8 .owl-item img {
  margin: 20px 0;
}
.index .block-9 {
  padding: 87px 0 147px;
}
.index .block-9 h2 {
  color: #ffffff;
  margin-bottom: 8px;
}
.index .block-9 .sub_head {
  color: #ffffff;
  font-weight: 100;
  margin-bottom: 50px;
}
@media only screen and (max-width: 1200px) {
  .index .block-2 h2 {
    margin-top: 40px;
  }
  .index .block-2 .element {
    margin-top: 10px;
  }
  .index .block-2 .element h4 {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 979px) {
  .index .block-4 .graf h3 {
    line-height: 33px;
  }
  .index .block-5 .item {
    width: 108px;
    height: 108px;
    line-height: 108px;
  }
  .index .block-5 .item .fa {
    line-height: 108px;
  }
  .index .block-7 #filters a {
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 800px) and (min-width: 767px) {
  .index .graf canvas {
    width: 230px !important;
  }
}
@media only screen and (max-width: 767px) {
  .index .block-3 .item {
    margin-bottom: 30px;
  }
  .index .block-4 .graf h3 {
    margin-bottom: 40px;
  }
  .index .block-5 .item {
    margin: 20px auto;
  }
  .index .block-6 .item {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 479px) {
  .index .block-2 .element {
    text-align: center;
  }
  .index .block-2 .element h4 {
    text-align: center;
  }
  .index .block-2 .element img {
    float: none;
    margin: 20px 0;
  }
}
.index-1 {
  text-align: center;
}
.index-1 .block-1 {
  padding-bottom: 100px;
}
.index-1 h2,
.index-1 h3 {
  color: #00bcd4;
}
.index-1 h2 {
  margin-top: 88px;
  margin-bottom: 12px;
}
.index-1 .sub_head {
  margin-bottom: 50px;
}
.index-1 h3 {
  text-transform: uppercase;
  font-size: 29px;
  margin-bottom: 20px;
}
.index-1 a {
  color: #00bcd4;
}
.index-1 a:hover {
  color: #CCCCCC;
}
.container.well {
  padding: 100px 0;
}
/*========================================================
										FOOTER styles
=========================================================*/
#footer {
  background: #323433;
  padding: 90px 0 120px;
}
#footer .social {
  text-align: center;
  border-bottom: 1px solid #535554;
  padding: 40px 0 90px;
}
#footer .fa {
  width: 88px;
  height: 88px;
  display: inline-block;
  line-height: 88px;
  color: #323433;
  background: #ffffff;
  margin: 0 35px;
  font-size: 47px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#footer .fa:hover {
  background: #CCCCCC;
  color: #ffffff;
}
.copyright {
  margin-top: 110px;
  margin-left: 5px;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}
.copyright span {
  color: #ffffff;
}
.copyright a {
  color: #ffffff;
}
.copyright a:hover {
  color: #00bcd4;
}
.copyright .lg {
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  #footer h2 span {
    padding: 0 10px;
  }
  #footer h2 span span {
    display: none;
  }
  #footer .loc {
    margin-left: 0;
  }
  #footer h3 {
    margin-top: 30px;
  }
  #footer .fa {
    margin: 0 20px;
  }
}
@media only screen and (max-width: 479px) {
  #footer .fa {
    margin: 0 15px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
  }
}
/*========================================================
										Widget styles
=========================================================*/
/* UItoTop styles
========================================================*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 50px;
	right: 20px;
	overflow: hidden;
	border: none;
	width: 40px;
	height: 40px;
	font-size: 48px;
	line-height: 45px;
	z-index: 20;
	text-align: center;
	border-radius: 50%;
	-webkit-transition: color 0.5s ease;
	transition: color 0.5s ease;
	background-image: url(../imagenes/felcha-06.png);
}
#toTop:hover {
  outline: none;
  color: #333;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
@media only screen and (max-width: 1199px) {
  #toTop {
    display: none !important;
  }
}
/* Stellar(parallaxBG) styles
========================================================*/
.stellar-block {
	height: 100%;
	background-attachment: fixed;
	background-position: center 0%;
	position: relative;
	background-repeat: no-repeat;
	padding-bottom: 100px;
	z-index: 8; /*8 */
}
@media only screen and (max-width: 979px) {
  .stellar-block {
	  height: 100%;
    background-attachment: scroll;
    background-position: 50% 30%;
    position: relative;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding-bottom: 100px;
    z-index: 8;
  }
}
/*========================================================
								RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media only screen and (max-width: 1199px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 979px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 767px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 480px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 320px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
/*Core variables and mixins*/
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.isotope {
  margin: 0 0 0 -30px;
  height: 614px;
}
.isotope .item {
  display: block;
  position: relative;
  border: none;
  margin: 0 !important;
  height: auto !important;
  padding: 0 0 30px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*------------------isotop items------------------*/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  overflow: visible;
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */

 /* agrege para crear un espacio y separar objetos*/
 
/* bloque 2 con color*/ 
.index .block-20 {
	padding: 0;
	margin-top: 65px;
	background-color: #66CC33;
}
.index .block-20 h2 {
  margin-top: 91px;
}
.index .block-20 .sub_head {
  margin-bottom: 65px;
}
.index .block-20 .img img {
  width: 100%;
}
.index .block-20 .element {
  margin-top: 20px;
  margin-bottom: 25px;
}
.index .block-20 .element img {
  float: left;
  margin-right: 25px;
}
.index .block-20 .element h4 {
  color: #CCCCCC;
  font-size: 24px;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 23px;
  letter-spacing: -1px;
}
.index .block-20 .element p {
  font-size: 16px;
  line-height: 23px;
  color: #797b7b;
 }
  
@media only screen and (max-width: 1200px) {
  .index .block-20 h2 {
    margin-top: 40px;
  }
  .index .block-20 .element {
    margin-top: 10px;
  }
  .index .block-20 .element h4 {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .index .block-20 .element {
    text-align: center;
  }
  .index .block-20 .element h4 {
    text-align: center;
  }
  .index .block-20 .element img {
    float: none;
    margin: 20px 0;
  }
}



/* bloque 2 con color otro*/ 
.index .block-20a {
	padding: 0;
	background-color: #afdce2; /* 00ffff */
}
.index .block-20a h2 {
  margin-top: 91px;
}
.index .block-20a .sub_head {
  margin-bottom: 65px;
}
.index .block-20a .img img {
  width: 100%;
}
.index .block-20a .element {
  margin-top: 20px;
  margin-bottom: 25px;
}
.index .block-20a .element img {
  float: left;
  margin-right: 25px;
}
.index .block-20a .element h4 {
  color: #CCCCCC;
  font-size: 24px;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 23px;
  letter-spacing: -1px;
}
.index .block-20a .element p {
  font-size: 16px;
  line-height: 23px;
  color: #797b7b;
 }
  
@media only screen and (max-width: 1200px) {
  .index .block-20a h2 {
    margin-top: 40px;
  }
  .index .block-20a .element {
    margin-top: 10px;
  }
  .index .block-20a .element h4 {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .index .block-20a .element {
    text-align: center;
  }
  .index .block-20a .element h4 {
    text-align: center;
  }
  .index .block-20a .element img {
    float: none;
    margin: 20px 0;
  }
}


/* bloque 2 con color2 otro*/ 
.index .block-20b {
	padding: 0;
	margin-top: 80px;
	background-color: #99FF66;
}
.index .block-20b h2 {
  margin-top: 91px;
}
.index .block-20b .sub_head {
  margin-bottom: 65px;
}
.index .block-20b .img img {
  width: 100%;
}
.index .block-20b .element {
  margin-top: 20px;
  margin-bottom: 25px;
}
.index .block-20b .element img {
  float: left;
  margin-right: 25px;
}
.index .block-20b .element h4 {
  color: #797b7b;
  font-size: 24px;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 23px;
  letter-spacing: -1px;
}
.index .block-20b .element p {
  font-size: 16px;
  line-height: 23px;
  color: #797b7b;
 }

  
@media only screen and (max-width: 1200px) {
  .index .block-20b h2 {
    margin-top: 40px;
  }
  .index .block-20b .element {
    margin-top: 10px;
  }
  .index .block-20b .element h4 {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .index .block-20b .element {
    text-align: center;
  }
  .index .block-20b .element h4 {
    text-align: center;
  }
  .index .block-20b .element img {
    float: none;
    margin: 20px 0;
  }
}




